Subject: Spam Warning! your account paypal has been limited!

From: "PayPal"<[email-masked]>
Date: Wed, 26 May 2010 08:45:57 +0200

Service PayPal - New security for your account!

Hello

| As part of our security measures, we regularly check activity of the PayPal

screen.
We request the information you have to the following reason :
Our system detected unusual charges to a credit card linked to your PayPal
account.
is the final reminder to log in to PayPal as soon possible. Once you connect
PayPal will provide measures to restore access to your account.
once connected, follow the steps to activate your account
We appreciate your understanding as we work has ensure the security
account.

The procedure is very simple:

Click on the link below to open a browser window secure.

Confirm that you are the owner of the account and follow the Instructions.

Go To Your Account